Button Library in Arduino 1.0

Hello,

Has anyone got the button library...

http://arduino.cc/playground/Code/Button

... working in 1.0? Running the example sketch I get 'PULLUP' was not declared in this scope. There is a note on the page saying the library 'should' be compatible with 1.0.

Nick

Change PULLUP to BUTTON_PULLUP.

Perfect, thanks Paul!